 .text{
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#000000;
 font-weight:normal;
 padding-left:5px;
 
 }
 .blacktext{
 font-family:Arial, Helvetica, sans-serif;
 color:#000000;
 font-size:12px;
 text-align:Center;
 font-weight:normal;
 padding-left:10px;
 padding-right:22px;
 padding-top:25px;
 }
 .blacktext1{
 font-family:Arial, Helvetica, sans-serif;
 color:#000000;
 font-size:12px;
 padding-left:10px;
 font-weight:normal;
 text-align:justify;
 padding-top:10px;
 }
.blacktext3{
 font-family:Arial, Helvetica, sans-serif;
 color:#000000;
 font-size:12px;
 padding-left:10px;
 font-weight:normal;
 text-align:right;
 padding-top:10px;
 }
  
 .blacktext2{
 font-family:Arial, Helvetica, sans-serif;
 color:#000000;
 font-size:14px;
 padding-left:20px;
 font-weight:bold;

 }
 
 .footertext{
 font-family:Arial, Helvetica, sans-serif;
 color:#000000;
 font-size:12px;
 text-align:center; 
 
 padding-left:10px;
 padding-right:10px;
 text-decoration:none;
 font-weight:normal;

 }